/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
html{
  font-family: 'Noto Sans CJKP','Noto Sans JP', sans-serif;
}
img{
  width: 100%;
  vertical-align: bottom;
}
a{
  text-decoration: none;
  color: #222222;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
  line-height: 1;
}
ol, ul {
  list-style: none;
}
blockquote, q {
  quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* main */
.blog_mv{
  width: 100%;
  height: 255px;
  background: url(../img/blog_mv.png) no-repeat;
  background-size: cover;
  margin-top: 90px;
  display:-webkit-box;
  	display:-ms-flexbox;
  	display:flex;
  	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}
.blog_mv h2 {
	color: #fff;
	font-size: 42px;
	font-weight: 700;
	text-align: center;
}


.blog{
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  background-color: #E4DDCD;
  padding: 58px 5.8% 85px;
}
.blog_content{
  background-color: #fff;
  width: 71%;
  padding: 45px 4% 60px;
}
.blog h3{
  font-size: 30px;
  font-weight: bold;
  padding-bottom: 9px;
  border-bottom: solid 2px #CCCCCC;
}
.blog img {
	height: auto;
}
.blog .flex_box{
  display: flex;
  justify-content: space-between;
  margin-top: 11px;
  margin-bottom: 25px;
}
.blog_cat{
  background-color: #FB8530;
  padding: 3px 20px;
}
.blog_cat p{
  color: #fff;
  font-size: 16px;
  font-weight: bold;
  letter-spacing: .1em;
}
.blog_date p{
  font-weight: 500;
  font-size: 16px;
}
.blog_txt{
  padding-bottom: 88px;
}
.blog_txt p{
  font-size: 18px;
  font-weight: 300;
  line-height: 1.8;
}
.article_list{
  padding-top: 20px;
  padding-bottom: 20px;
  border-top: solid 2px #cccccc;
  border-bottom: solid 2px #cccccc;
}
.new_article{
  align-self: center;
  width: 25%;
}
.new_article h4{
  font-size: 24px;
  font-weight: bold;
  letter-spacing: .1em;
  text-align: center;
}
.new_article a,
.article_ttl a{
  display: block;
}
.new_article a h4:hover,
.article_ttl a li:hover{
  opacity: .7;
}
.article_ttl{
  width: 75%;
  border-left: solid 2px #CCCCCC;
}
.article_ttl li{
  font-size: 16px;
  font-weight: normal;
  letter-spacing: .1em;
  padding: 10px 45px;
}
.blog_sidebar{
  width: 24.5%;
}
.sidebar_calender h5{
  background-color: #F1761D;
  color: #fff;
  font-size: 20px;
  font-weight: bold;
  padding-left: 20px;
  margin-bottom: 20px;
  line-height: 50px;
}
.sidebar_cat h5{
  background-color: #F1761D;
  color: #fff;
  font-size: 20px;
  font-weight: bold;
  padding-left: 20px;
  margin-top: 50px;
  margin-bottom: 20px;
  line-height: 50px;
}
.sidebar_cat ul{
  margin-top: 20px;
}
.sidebar_cat li{
  position: relative;
  font-size: 18px;
  font-weight: bold;
  color: #222222;
  padding-top: 14px;
  padding-bottom: 14px;
  padding-left: 40px;
  border-bottom: solid 2px #CCCCCC;
}
.sidebar_cat li:before{
  content: "";
  background-image: url(../img/arrow.png);
  background-repeat: no-repeat;
  background-size: contain;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 20px;
  display: inline-block;
  width: 18px;
  height: 26px;
}
.sidebar_facebook h5{
  background-color: #F1761D;
  color: #fff;
  font-size: 20px;
  font-weight: bold;
  padding-left: 20px;
  margin-top: 50px;
  margin-bottom: 20px;
  line-height: 50px;
}
.sidebar_facebook iframe{
  width: 100%;
}
.sidebar_twitter h5{
  background-color: #F1761D;
  color: #fff;
  font-size: 20px;
  font-weight: bold;
  padding-left: 20px;
  margin-top: 50px;
  margin-bottom: 20px;
  line-height: 50px;
}
.thanks-btn {
	width: 200px;
	font-size: 16px;
	text-align: center;
	margin: 10vh auto 20vh;
	padding: 20px 20px;
	background: #ef8233;
	color: #fff;
	font-weight: bold;
}

/* sp */
@media (max-width: 767px){
  .blog_mv{
    width: 100%;
    height: 150px;
    margin-top: 60px;
    background-size: auto 100%;
    background-position: right center;
  }
  .blog_mv h2 {
    font-size: 30px;
  }
  .blog{
    flex-direction: column;
    padding-top: 30px;
  }
  .blog_content{
    width: 98%;
    padding-top: 25px;
    padding-bottom: 30px;
    margin: 0 auto 25px;
  }
  .blog h3{
    font-size: 24px;
  }
  .blog_txt{
    padding-bottom: 40px;
  }
  .blog_txt p{
    font-size: 14px;
  }
  .blog .article_list{
    flex-direction: column;
  }
  .new_article{
    width: 100%;
    padding-bottom: 20px;
  }
  .new_article h4{
    font-size: 20px;
  }
  .article_ttl{
    width: 100%;
    border-left: none;
    
  }
  .article_ttl li{
    font-size: 12px;
    padding: 10px 15px;
  }
  .blog_sidebar{
    width: 100%;
  }
  .sidebar_calender h5{
    font-size: 18px;
  }
  .sidebar_calender img{
    width: 300px;
  }
  .sidebar_cat h5{
    font-size: 18px;
  }
  .sidebar_cat li{
    font-size: 16px;
  }
  .sidebar_cat h5{
    font-size: 18px;
  }
  .sidebar_facebook h5{
    font-size: 18px;
  }
  .sidebar_twitter h5{
    font-size: 18px;
  }
}